/*--------------------------------------------------------------------*
 *  AM CMS ADMIN STYLESHEET
 *
 *  CSS Styles for the Login page
 *
 *  Last Updated:  12/2010
 *  Updated By:  Jake Thompson
 *--------------------------------------------------------------------*/

@import "forms.css";


* {
	border: medium none;
	margin: 0;
	outline: none;
	padding: 0;
}

body {
	background: none repeat scroll 0 0 #DCDBD1;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 62.5%;
}

#login_wrap {
    background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #BBBBBB;
	border-radius: 8px;
	box-shadow: 0 5px 30px #999999;
    margin: 100px auto;
    width: 450px;
    -moz-border-radius: 8px;
    -moz-box-shadow: 0 5px 30px #999999;
	-webkit-border-radius: 8px;
	-webkit-box-shadow: 0 5px 30px #999999;
}

#login_header {
    background: none repeat scroll 0 0 #2F5A73;
	border-radius: 8px 8px 0 0;
	padding: 5px 10px;
    -moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
}

#login_header h1 {
	color: #FFFFFF;
	font-size: 3.6em;
    padding: 5px 0 0 5px;
}

#login {
	padding: 20px;
}

#login p {
	color: #666666;
	font-size: 12px;
	line-height: normal;
	margin: 0 0 10px;
}

#login a {
	color: #627F8F;
}

#login_form {
	
}

#login_form label {
	margin-bottom: 3px;
}

#login_form input {
	border-color: #DDDDDD;
	font-size: 2.2em;
	padding: 5px;
}

#login_links {
    font-size: 1.2em;
    line-height: 32px;
}

#login_links a {
    color: #2F5A73;
    font-weight: bold;
}

#login_links a:hover {
	text-decoration: none;
}


/* =Miscellaneous
---------------------------------------------------------------------
*/

.clear {
	clear: both;
	display: block;
	float: none;
	height: 0;
	margin: 0;
	overflow: hidden;
	padding: 0;
	width: 0;
}

.left { float: left; }
.right { float: right; }